btcq.net
当前位置:首页 >> ios10.3.1用哪个版本的xCoDE真机调试 >>

ios10.3.1用哪个版本的xCoDE真机调试

xcode目前似乎才到731,还未包含的ios10 sdk。可能你需要下载ios 10 sdk然后单独安装,估计就可以了。

网站首页 | 网站地图
All rights reserved Powered by www.btcq.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com